Stempel

05 February 2017 16:15 - Atropos

Status: Angenommen / Accepté Start date: 05 February 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

ich habe ein paar Entwürfe für die Stempel gemacht.

Related issues:

Related to Präsidium der Piratenversammlung - Beschluss / Décision #7757: Ste... Angenommen / Accepté23 October 201715 November 2017

History

#1 - 06 February 2017 13:51 - Atropos

- File Stempel Abdruck Rechteckig_DCE.png added

- File Stempel Abdruck Rechteckig.png added

- File Stempel_Abdruck rund.png added

- File Stempel_PPV_Rund_Segel.png added

#2 - 21 February 2017 09:33 - Atropos

- Status changed from New to Angenommen / Accepté

es werden runde und langrechteckige Stempel gemacht.

#3 - 23 October 2017 14:20 - Atropos

- Related to Beschluss / Décision #7757: Stempel Budget und Design added

Files

Stempel Abdruck Rechteckig_DCE.png 169 KB 06 February 2017 Atropos

Stempel Abdruck Rechteckig.png 118 KB 06 February 2017 Atropos

Stempel_Abdruck rund.png 235 KB 06 February 2017 Atropos

Stempel_PPV_Rund_Segel.png 6.34 MB 06 February 2017 Atropos
